.CardShowList{
  margin-bottom: 20px;
}

.switches{
  background-color: #f7f7f7;
  padding: 20px;
  margin-top: 0px;
}
.switches .switch{
  display: block;
  margin-bottom: 10px;
}

.switches .switch .select-event{
  display: inline-block;
}
.switches .switch input:checked ~ .check{background-color: #2bc0a6;}

.card {
  border-bottom: 2px dotted #000;
}
.card h4 {
  font-size: 1.6rem;
}

.input-control.small-check .check {
  width: 1.3rem;
  height: 1.3rem;
}
.input-control.checkbox .caption, .input-control.radio .caption {
  font-weight: 600;
  color: #2b779b;
}